{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/448",
  "scrapedAt": "2025-12-17T09:07:06.563Z",
  "page": 448,
  "count": 10,
  "items": [
    {
      "date": "8 มิ.ย. 2566",
      "no": "ปท 0023.3/ว1955",
      "title": "การจัดทำแบบสอบถาม เรื่อง สถานการณ์ปัญหาเด็กและเยาวชนไทย ประจำปี 2566 (ประกาศมาแล้ว 922 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดทำแบบสอบถาม เรื่อง สถานการณ์ปัญหาเด็กและเยาวชนไทย ประจำปี 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_326554_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดทำแบบสอบถาม เรื่อง สถานการณ์ปัญหาเด็กและเยาวชนไทย ประจำปี 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_326554_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 448,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/448"
    },
    {
      "date": "8 มิ.ย. 2566",
      "no": "ปท 0023.3/ว1949",
      "title": "กิจกรรมส่งเสริมสุขภาพช่องปากเด็กวัยเรียนผ่านกิจกรรมโรงเรียนผู้พิทักษ์ฟันดี (ประกาศมาแล้ว 922 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กิจกรรมส่งเสริมสุขภาพช่องปากเด็กวัยเรียนผ่านกิจกรรม รร.ผู้พิทักษ์ฟันดี.pdf&filepath=dispatch_upload/backend/core_dispatch_326486_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กิจกรรมส่งเสริมสุขภาพช่องปากเด็กวัยเรียนผ่านกิจกรรม รร.ผู้พิทักษ์ฟันดี.pdf&filepath=dispatch_upload/backend/core_dispatch_326486_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 448,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/448"
    },
    {
      "date": "7 มิ.ย. 2566",
      "no": "ปท 0023.3/ว1921",
      "title": "เลื่อนการดำเนินโครงการฝึกอบรมเพื่อพัฒนาศักยภาพการบริหารจัดการงบประมาณด้านการศึกษาตามระเบียบกระทรวง มหาดไทยว่าด้วยรายได้และการจ่ายเงินของสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น พ.ศ. ๒๕๖๒ ประจำปีงบประมาณ พ.ศ. ๒๕๖๖ รุ่นที่ ๗ และรุ่นที่ ๘ ไปรวมกับรุ่นที่ ๙ (ประกาศมาแล้ว 923 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งเลื่อนโครงการฝึกอบรมเพื่อพัฒนาศักยภาพการบริหารงบประมาณด้านการศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_326400_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งเลื่อนโครงการฝึกอบรมเพื่อพัฒนาศักยภาพการบริหารงบประมาณด้านการศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_326400_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 448,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/448"
    },
    {
      "date": "7 มิ.ย. 2566",
      "no": "ปท 0023/ว9819,9820",
      "title": "แจ้งมติที่ประชุมคณะกรรมการพนักงานเทศบาลจังหวัดปทุมธานี ครั้งที่ 5/66 ลว. 26 พ.ค. 66 (ประกาศมาแล้ว 923 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.ท.จ. ครั้งที่ 5-66 ลว. 26 พ.ค. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_326378_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.ท.จ. ครั้งที่ 5-66 ลว. 26 พ.ค. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_326378_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 448,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/448"
    },
    {
      "date": "7 มิ.ย. 2566",
      "no": "ปท 0023.1/ 9828",
      "title": "รองนายกเทศมนตรีขออนุญาตลาไปต่างประเทศ (ประกาศมาแล้ว 923 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_230607123405.pdf&filepath=dispatch_upload/backend/core_dispatch_326372_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_230607123405.pdf&filepath=dispatch_upload/backend/core_dispatch_326372_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 448,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/448"
    },
    {
      "date": "7 มิ.ย. 2566",
      "no": "ปท 0023.1/ 9827",
      "title": "ขออนุมัติเดินทางไปราชการ (ประกาศมาแล้ว 923 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_230607123348.pdf&filepath=dispatch_upload/backend/core_dispatch_326371_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_230607123348.pdf&filepath=dispatch_upload/backend/core_dispatch_326371_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 448,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/448"
    },
    {
      "date": "7 มิ.ย. 2566",
      "no": "ปท 0023.2/ว9817",
      "title": "ประกาศคณะกรรมการพนักงานส่วนตำบลจังหวัดปทุมธานี (ประกาศมาแล้ว 923 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-607090442.pdf&filepath=dispatch_upload/backend/core_dispatch_326364_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-607090442.pdf&filepath=dispatch_upload/backend/core_dispatch_326364_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 448,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/448"
    },
    {
      "date": "7 มิ.ย. 2566",
      "no": "ปท 0023.2/ว9823",
      "title": "ขอส่งตัวผู้สอบแข่งขันได้ (ประกาศมาแล้ว 923 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-607085406.pdf&filepath=dispatch_upload/backend/core_dispatch_326361_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-607085406.pdf&filepath=dispatch_upload/backend/core_dispatch_326361_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 448,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/448"
    },
    {
      "date": "7 มิ.ย. 2566",
      "no": "ปท 0023.5/ว9757",
      "title": "โครงการฝึกอบรมการบันทึกบัญชีของหน่วยงานภายใต้สังกัดองค์กรปกครองส่วนท้องถิ่นตามมาตรฐานการบัญชีภาครัฐและนโยบายการบัญชีภาครัฐ ประจำปี 2566 (ประกาศมาแล้ว 923 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-607085139.pdf&filepath=dispatch_upload/backend/core_dispatch_326358_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-607085139.pdf&filepath=dispatch_upload/backend/core_dispatch_326358_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 448,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/448"
    },
    {
      "date": "6 มิ.ย. 2566",
      "no": "ปท 0023.5/ 9758",
      "title": "ขอรับเงินบำนาญปกติและเงินบำเหน็จดำรงชีพ นางสุวพรรณ เชียทอง (ประกาศมาแล้ว 924 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-606160325.pdf&filepath=dispatch_upload/backend/core_dispatch_326339_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-606160325.pdf&filepath=dispatch_upload/backend/core_dispatch_326339_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 448,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/448"
    }
  ]
}